curl --request GET \
--url https://app.synkrony.ai/api/v1/users/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"name": "<string>",
"email": "<string>",
"role": "<string>",
"authentication_setup_completed": true,
"sprint_goal_participation": true,
"status": "<string>",
"short_name": "<string>",
"avatar_color_id": 123,
"job_title": "<string>",
"cost_cents": 123,
"capacity": 123,
"removed_at": "<string>",
"agent_type": "<string>",
"profile_picture_url": "<string>"
}
}curl --request GET \
--url https://app.synkrony.ai/api/v1/users/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 123,
"name": "<string>",
"email": "<string>",
"role": "<string>",
"authentication_setup_completed": true,
"sprint_goal_participation": true,
"status": "<string>",
"short_name": "<string>",
"avatar_color_id": 123,
"job_title": "<string>",
"cost_cents": 123,
"capacity": 123,
"removed_at": "<string>",
"agent_type": "<string>",
"profile_picture_url": "<string>"
}
}